<FrameInfo>
    <airawMainQ>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="-1"/> </FRAME>    <!-- shdr-short -->
    </airawMainQ>
    <airawMainQLowLight>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="-1"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>    <!-- shdr-short -->
    </airawMainQLowLight>
    <airawMainQHd>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>    <!-- shdr-short -->
    </airawMainQHd>
    <airawMainQBright>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="-1"/> </FRAME>    <!-- shdr-short -->
    </airawMainQBright>
    <airawMainQHdBright>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>    <!-- shdr-short -->
    </airawMainQHdBright>
    <airawMainQSportsCap>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="-1"/> </FRAME>    <!-- shdr-short -->
    </airawMainQSportsCap>
    <airawMainQHdSportsCap>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>    <!-- shdr-short -->
    </airawMainQHdSportsCap>
    <airawMainQBrightSportsCap>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="-1"/> </FRAME>    <!-- shdr-short -->
    </airawMainQBrightSportsCap>
    <airawMainQHdBrightSportsCap>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>    <!-- shdr-short -->
    </airawMainQHdBrightSportsCap>
    <airawTele>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="-1"/> </FRAME>    <!-- shdr-short -->
    </airawTele>
    <airawTeleLowLight>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="-1"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="2" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>    <!-- shdr-short -->
    </airawTeleLowLight>
    <airawTeleHd>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="2" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>    <!-- shdr-short -->
    </airawTeleHd>
    <airawTeleBright>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="-1"/> </FRAME>    <!-- shdr-short -->
    </airawTeleBright>
    <airawTeleHdBright>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="2" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>    <!-- shdr-short -->
    </airawTeleHdBright>
    <airawTeleSportsCap>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="-1"/> </FRAME>    <!-- shdr-short -->
    </airawTeleSportsCap>
    <airawTeleHdSportsCap>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="2" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>    <!-- shdr-short -->
    </airawTeleHdSportsCap>
    <airawTeleBrightSportsCap>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="-1"/> </FRAME>    <!-- shdr-short -->
    </airawTeleBrightSportsCap>
    <airawTeleHdBrightSportsCap>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="2" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>    <!-- shdr-short -->
    </airawTeleHdBrightSportsCap>
</FrameInfo>
